Karta Plikowe DSN

[image]

Karta Plikowe DSN
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).

Obraz Stopka strony
© Microsoft Corporation. Wszelkie prawa zastrzeżone.


Okno dialogowe Wybieranie translatora

[image]

Okno dialogowe Wybieranie translatora
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).


Karta Informacje

[image]

Karta Informacje
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).


Karta Śledzenie

[image]

Karta Śledzenie
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).


Karta nazwy DSN użytkownika

[image]

Karta nazwy DSN użytkownika
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).


Karta Systemowa nazwa DSN

[image]

Karta Systemowa nazwa DSN
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).


Karta Sterowniki

[image]

Karta Sterowniki
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).


Karta Pula połączeń

[image]

Karta Pula połączeń
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).


Karta Komputerowe źródło danych

[image]

Karta Komputerowe źródło danych
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).


Karta Plikowe źródło danych

[image]

Karta Plikowe źródło danych
Firma Microsoft przeniosła dokumentację dla tego produktu do Internetu, aby udostępniać najświeższe informacje swoim klientom. Aby uzyskać więcej informacji, zaglądaj na stronę z zasobami witryny Microsoft Developer Network (MSDN) (http://go.microsoft.com/fwlink/?LinkId=282669).


.topic 902
Lista wszystkich nazw DSN użytkownika włącznie z nazwami i skojarzonymi sterownikami poszczególnych nazw DSN. Dwukrotne kliknięcie nazwy DSN użytkownika spowoduje wyświetlenie okna dialogowego konfigurowania źródła danych dla danego sterownika.

.topic 903
Kliknij, aby zmienić konfigurację wybranego źródła danych użytkownika.

.topic 904
Kliknij, aby dodać nowe źródło danych użytkownika.

.topic 905
Kliknij, aby usunąć wybrane źródło danych użytkownika.

.topic 910
Lista wszystkich systemowych nazw DSN, włącznie z nazwami i skojarzonymi sterownikami poszczególnych nazw DSN. Dwukrotne kliknięcie systemowej nazwy DSN spowoduje wyświetlenie okna dialogowego konfigurowania źródła danych dla danego sterownika.

.topic 911
Kliknij, aby zmienić konfigurację wybranego systemowego źródła danych.

.topic 912
Kliknij, aby dodać nowe systemowe źródło danych.

.topic 913
Kliknij, aby usunąć wybrane systemowe źródło danych.

.topic 915
Wyświetla wszystkie plikowe nazwy DSN oraz podkatalogi katalogu wskazane w polu Szukaj w. Dwukrotne kliknięcie plikowej nazwy DSN spowoduje wyświetlenie okna dialogowego konfigurowania źródła danych dla danego sterownika.

.topic 916
Kliknij, aby zmienić konfigurację wybranego plikowego źródła danych.

.topic 917
Kliknij, aby dodać nowe plikowe źródło danych.

.topic 918
Kliknij, aby usunąć wybrane plikowe źródło danych.

.topic 919
Ustawia katalog wskazany w polu Szukaj w jako domyślny podczas działania Administratora ODBC.

.topic 920
Wyświetla katalog, którego podkatalogi oraz plikowe nazwy DSN są wyświetlone w poniższym oknie.

.topic 921
Zamienia katalog wskazany w polu Szukaj w na katalog znajdujący się o jeden poziom wyżej.

.topic 969
Wyświetla każdy zainstalowany sterownik ODBC wraz z wybraną opcją limitu czasu buforowania połączeń. Aby ustawić opcję limitu czasu, kliknij dwukrotnie nazwę sterownika ODBC.

.topic 965
Nazwa, wersja, firma, nazwa pliku i data wydania każdego zainstalowanego sterownika ODBC.

.topic 924
Umożliwia ustawienie opcji śledzenia dla aplikacji.

.topic 926
Umożliwia dynamiczne śledzenie bez przerwy, niezależnie od tego, czy zostało utworzone połączenie, dopóki będzie wyświetlone okno dialogowe Administrator źródeł danych ODBC lub nie klikniesz przycisku Zatrzymaj śledzenie teraz. (Ten przycisk umożliwia przełączanie między funkcjami Rozpocznij śledzenie teraz i Zatrzymaj śledzenie teraz).

.topic 923
Włącza program Visual Studio Analyzer, który pozostaje włączony, dopóki nie klikniesz przycisku Zatrzymaj program Visual Studio Analyzer. (Ten przycisk umożliwia przełączanie między funkcjami Uruchom program Visual Studio Analyzer i Zatrzymaj program Visual Studio Analyzer).

.topic 925
Włącza śledzenie ODBC dla wszystkich procesów uruchamianych przez dowolnych użytkowników. Tę opcję mogą włączyć tylko administratorzy.

.topic 927
Wyświetla ścieżkę i nazwę pliku, w którym będą przechowywane informacje śledzenia. Domyślny plik dziennika to sql.log.

.topic 968
Wybierz ścieżkę i nazwę pliku dziennika.

.topic 928
Wprowadź odpowiednią ścieżkę i nazwę pliku, aby wybrać niestandardowy plik dll śledzenia.

.topic 929
Wyszukaj niestandardowy plik dll śledzenia w strukturze katalogów.

.topic 952
Wyświetla wszystkie plikowe nazwy DSN oraz podkatalogi zawarte w katalogu wskazanym w polu Szukaj w. Dwukrotne kliknięcie nazwy DSN powoduje nawiązanie połączenia ze źródłem danych.

.topic 953
Wskazuje katalog, którego podkatalogi oraz plikowe nazwy DSN są wyświetlone w poniższym oknie.

.topic 954
Zamienia katalog wyświetlony w polu Szukaj w na katalog znajdujący się o jeden poziom wyżej.

.topic 955
Wyświetla plikową nazwę DSN, którą wybrano z listy Plikowe źródła danych lub wprowadzono ręcznie.

.topic 957
Kliknij, aby dodać nowe plikowe źródło danych.

.topic 961
Wyświetla listę wszystkich nazw DSN użytkownika i systemowych nazw DSN włącznie z nazwami i typami poszczególnych nazw DSN. Dwukrotne kliknięcie nazwy DSN powoduje nawiązanie połączenia ze źródłem danych.

.topic 974
Ustawia monitorowanie wydajności połączenia na potrzeby debugowania, ale ma wpływ na wydajność aplikacji.

.topic 971
Włącza monitorowanie wydajności połączenia.

.topic 972
Wyłącza monitorowanie wydajności połączenia.

.topic 973
Określa czas (w sekundach) oczekiwania na ponowną próbę nawiązania połączenia.

.topic 962
Kliknij, aby dodać nowe komputerowe źródło danych.